<template>
  <div class="max-big-box">

  </div>
</template>

<script>
  export default {
    name: "skip",
    data () {
      return {

      }
    },

    created(){
      console.log("skip")
      if (localStorage.getItem('token')) {
        this.$router.push({
          path: '/home',
        })
      }else{
        this.$router.push({
          path: '/login',
        })
      }
    },
    mounted() {
      // let self = this;
      // setTimeout(function(){
      //   self.demo();
      // },1000);
    },
    methods: {
      demo(){
        var docElm = document.documentElement;
        //W3C
        console.log(docElm)
        if(docElm.requestFullscreen) {
          docElm.requestFullscreen();
        }

        //FireFox
        else if(docElm.mozRequestFullScreen) {
          docElm.mozRequestFullScreen();
        }

        //Chrome等
        else if(docElm.webkitRequestFullScreen) {
          docElm.webkitRequestFullScreen();
        }

        //IE11
        else if(elem.msRequestFullscreen) {
          elem.msRequestFullscreen();
        }
      },
    }
  }
</script>

<style scoped lang="stylus">

</style>
